Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

!! Enlightenment !!

Started by Agust, October 09, 2013, 05:53:24 PM

Previous topic - Next topic

Oroborous82

#15
How do i load the module and also are the additional configurations for X86_64?









Quote:

Quote from Agust on October 25, 2013, 22:51

Hi all here have the emodule "Engage":



http://www.divshare.com/direct/24635100-9b9.deb



Simply install and load the emodule, is possible to work to go this route:



usr / lib / enlightenment / modules



Now change the folder emodule "engage" where it says "i586" to "i486".



Voila!! Engage working!.



http://www.divshare.com/img/display/24688494-fcc.jpg" alt="24688494-fcc.jpg" class="bbcode_img" />



Greetings.

Agust



Oroborous82

#16
I don't think that engage installed for me i don;t see any emodule

carlo

can i mount engage on any other desktop environment?

pavroo

@carlo
I don't think so, it needs Enlightenment.
Depends: libecore-evas1 (>= 1.7.7), libecore-file1 (>= 1.7.7), libecore-x1 (>= 1.7.7), libecore1 (>= 1.7.7), libedje1 (>= 1.7.4), libeet1 (>= 1.0.0), libefreet1 (>= 1.7.7), libeina1 (>= 1.0.0~beta), libevas1 (>= 1.7.7)
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

carlo


View the most recent posts on the forum